Skip to main content
GET
List external media comments

Authorizations

Authorization
string
header
required

Bearer token authentication

Path Parameters

id
string
required

Response

Success

id
integer

Comment ID.

body
string | null

Comment text.

deleted_at
string<date-time> | null
full_name
string | null

Author's full name when a user wrote the comment.

first_name
string | null
last_name
string | null
image_url
string | null

Author's avatar when a user wrote the comment.

relateable_id
integer | null

ID of the commented resource.

relateable_type
string | null

Type of the commented resource, Medium here.

likes
integer

Number of likes.

replies
object[]

Replies to this comment.

created_at
string<date-time>
contact_id
integer | null

Contact who wrote the comment, if any.

user_id
integer | null

User who wrote the comment, if any.

liked
boolean

Whether the calling user liked the comment.

user
object

Author user summary (id, first_name, last_name, full_name, active, email, avatar, bio, time_zone, country), or an empty object for a contact comment.

contact
object | null

The authoring contact record, or null.